<!DOCTYPE html>
<html lang='ja'>

<head>
	<meta content='text/html; charset=UTF-8' http-equiv='Content-Type'>
	<meta content='width=device-width' name='viewport'>
	<meta content="KSAでは、定期的なイベント開催のためにスポンサーを募集しています" name='twitter:title'>
	<meta content="KSAでは、定期的なイベント開催のためにスポンサーを募集しています" name='og:title'>
	<meta content='summary' name='twitter:card'>
	<meta content='https://ksa.imgix.net/ogp-twitter.png?w=200&h=200&crop=faces&auto=format&auto=compress&fit=crop'
		name='twitter:image'>
	<meta content='Kyushu Student Association' name='twitter:image:alt'>
	<meta content='KSAでは、定期的なイベント開催のためにスポンサーを募集しています' name='twitter:description'>
	<meta content='KSAでは、定期的なイベント開催のためにスポンサーを募集しています' name='description'>
	<meta content='KSAでは、定期的なイベント開催のためにスポンサーを募集しています' property='og:description'>
	<meta content='website' property='og:type'>
	<meta content='スポンサー紹介 | Kyushu Student Association 公式サイト' property='og:site_name'>
	<meta content='https://www.kyushu.gr.jp/sponsor.html' property='og:url'>
	<meta content='https://ksa.imgix.net/ogp.png?w=1200&h=630&crop=faces&auto=format&auto=compress&fit=crop'
		property='og:image'>
	<title>スポンサー紹介 | Kyushu Student Association 公式サイト</title>
	<link rel="apple-touch-icon" sizes="57x57" href="favicon/apple-icon-57x57.png">
	<link rel="apple-touch-icon" sizes="60x60" href="favicon/apple-icon-60x60.png">
	<link rel="apple-touch-icon" sizes="72x72" href="favicon/apple-icon-72x72.png">
	<link rel="apple-touch-icon" sizes="76x76" href="favicon/apple-icon-76x76.png">
	<link rel="apple-touch-icon" sizes="114x114" href="favicon/apple-icon-114x114.png">
	<link rel="apple-touch-icon" sizes="120x120" href="favicon/apple-icon-120x120.png">
	<link rel="apple-touch-icon" sizes="144x144" href="favicon/apple-icon-144x144.png">
	<link rel="apple-touch-icon" sizes="152x152" href="favicon/apple-icon-152x152.png">
	<link rel="apple-touch-icon" sizes="180x180" href="favicon/apple-icon-180x180.png">
	<link rel="icon" type="image/png" sizes="192x192" href="favicon/android-icon-192x192.png">
	<link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="96x96" href="favicon/favicon-96x96.png">
	<link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
	<link rel="manifest" href="favicon/manifest.json">
	<meta name="msapplication-TileColor" content="#F15A24">
	<meta name="msapplication-TileImage" content="favicon/ms-icon-144x144.png">
	<meta name="theme-color" content="#F15A24">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css">
	<link rel="stylesheet" href="https://cdn.linearicons.com/free/1.0.0/icon-font.min.css">
	<link rel="stylesheet" href="dist/bundle.min.css">
	<style>
		.container p {
			line-height: 2
		}

		.slide {
			margin-top: 40px
		}
	</style>
</head>

<body>
	<header id="header">
		<div class="container main-menu">
			<div class="row align-items-center justify-content-between d-flex">
				<div id="logo"> <a href="/"><img src="https://ksa.imgix.net/new-logo.svg" style="height:60px" /></a>
				</div>
				<nav id="nav-menu-container">
					<ul class="nav-menu">
						<li><a href="/">ホーム</a></li>
						<li><a href="https://note.mu/student_kyushu">お知らせ</a></li>
						<li><a href="/about">この団体について</a></li>
						<li><a href="/sponsor">スポンサー紹介</a></li>
						<li><a href="/code-of-conduct">行動規範</a></li>
						<li><a href="https://student-kyushu.connpass.com/" target="_blank" rel="noopener">イベント一覧</a>
						</li>
					</ul>
				</nav>
			</div>
		</div>
	</header>

	<section class="about-banner">
		<div class="container">
			<div class="row d-flex align-items-center justify-content-center">
				<div class="about-content col-lg-12">
					<h1 class="text-white">
						スポンサー
					</h1>
					<p class="text-white link-nav"><a href="/">Home </a> <span class="lnr lnr-arrow-right"></span> <a
							href="sponsor.html">
							Sponsor</a></p>
				</div>
			</div>
		</div>
	</section>

	<section class="price-area section-gap">
		<div class="container">
			<div class="row d-flex justify-content-center">
				<div class="menu-content pb-70 col-lg-8">
					<div class="title text-center">
						<h1 class="mb-40">スポンサーについて</h1>
						<p>KSAでは、今後の継続的な活動のために活動資金のご協賛をお願いしています。</p>
						<p>詳しい内容に関しては<a href="https://note.mu/student_kyushu/n/na25571232704" target="_blank"
								rel="noopener">こちら</a>をご覧ください。</p>
						<div class="slide">
							<script async class="speakerdeck-embed" data-id="e163b338b09d40f299440910d8853266"
								data-ratio="1.77777777777778" src="//speakerdeck.com/assets/embed.js"></script>
						</div>
					</div>
				</div>
			</div>
			<div class="row" style="justify-content:center">
				<div class="col-lg-3 col-md-6 single-price">
					<div class="top-part">
						<h1 class="package-no">01</h1>
						<h4>ゴールド</h4>
					</div>
					<div class="package-list">
						<ul>
							<li>ロゴ表示</li>
							<li>社名読み上げ</li>
							<li>3行程度の紹介文読み上げ</li>
							<li>頒布物 2点</li>
							<li>参加チケット 2枚</li>
						</ul>
					</div>
					<div class="bottom-part">
						<h1>¥300,000</h1> <a class="price-btn text-uppercase" target="_blank" rel="noopener"
							href="https://goo.gl/forms/4Od3Dxfo91GCfICX2">応募する</a>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 single-price">
					<div class="top-part">
						<h1 class="package-no">02</h1>
						<h4>シルバー</h4>
					</div>
					<div class="package-list">
						<ul>
							<li>ロゴ表示</li>
							<li>社名読み上げ</li>
							<li>-</li>
							<li>頒布物 1点</li>
							<li>参加チケット 1枚</li>
						</ul>
					</div>
					<div class="bottom-part">
						<h1>¥200,000</h1> <a class="price-btn text-uppercase" target="_blank" rel="noopener"
							href="https://goo.gl/forms/4Od3Dxfo91GCfICX2">応募する</a>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 single-price">
					<div class="top-part">
						<h1 class="package-no">03</h1>
						<h4>ブロンズ</h4>
					</div>
					<div class="package-list">
						<ul>
							<li>ロゴ表示</li>
							<li>-</li>
							<li>-</li>
							<li>-</li>
							<li>参加チケット 1枚</li>
						</ul>
					</div>
					<div class="bottom-part">
						<h1>¥100,000</h1> <a class="price-btn text-uppercase" target="_blank" rel="noopener"
							href="https://goo.gl/forms/4Od3Dxfo91GCfICX2">応募する</a>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section class="faq-area pb-120">
		<div class="container">
			<div class="row d-flex justify-content-center">
				<div class="menu-content pb-70 col-lg-8">
					<div class="title text-center">
						<h1 class="mb-40">スポンサー紹介</h1>
						<p>本団体に協賛頂いている企業や団体を紹介します</p>

						<h2 class="text-heading sp-title">ゴールドスポンサー</h2>
						<div class="mx-auto" style="width: 85%; min-width: 250px;">
							<a href="https://www.securesky-tech.com/" target="_blank" rel="noopener"><img
									src="https://ksa.imgix.net/SST.svg" alt="株式会社セキュアスカイテクノロジー" /></a>
						</div>
						<h2 class="text-heading sp-title">シルバースポンサー</h2>
						<div class="mx-auto" style="width: 75%; min-width: 250px;">
							<a href="https://pepabo.com/services/hosting/" target="_blank" rel="noopener"><img
									src="https://ksa.imgix.net/pepabo.svg" alt="GMOペパボ株式会社" /></a>
						</div>

						<h2 class="text-heading sp-title">ブロンズスポンサー</h2>
						<div class="mx-auto" style="width: 30%; min-width: 250px;">
							<a href="https://corp.supporterz.jp/" target="_blank" rel="noopener"><img
									src="https://ksa.imgix.net/supporterz.svg" alt="株式会社サポーターズ" /></a>
						</div>

						<h2 class="text-heading sp-title">アンバサダー</h2>
						<div class="mx-auto" style="width: 30%; min-width: 250px;">
							<p style="margin-bottom: 60px"><a href="https://cybozu.co.jp" target="_blank" rel="noopener"><img
										src="https://ksa.imgix.net/cybozu.svg" alt="サイボウズ株式会社" /></a></p>
							<p style="margin-bottom: 60px"><a href="https://techbowl.co.jp/" target="_blank" rel="noopener"><img
										src="https://ksa.imgix.net/techbowl.svg?20180221" alt="株式会社TechBowl" /></a></p>
							<p><a href="https://www.naxa.co.jp/" target="_blank" rel="noopener"><img
								src="https://ksa.imgix.net/naxa-2.png" alt="合同会社ナクサ" width="200px"/></a></p>
						</div>

						<h2 class="text-heading sp-title">その他</h2>
						<div class="mx-auto" style="width: 30%; min-width: 250px;">
							<a href="https://efc.isit.or.jp/community" target="_blank" rel="noopener"><img
									src="https://ksa.imgix.net/efc.svg" alt="エンジニアフレンドリーシティ福岡" /></a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<footer class="footer-area section-gap">
		<div class="container">
			<div class="row">
				<div class="col-lg-5 col-md-6 col-sm-6">
					<div class="single-footer-widget">
						<h4>お問い合わせ</h4>
						<p><i class="fas fa-envelope"></i> <a
								href="mailto:contact@kyushu.gr.jp">contact@kyushu.gr.jp</a></p>
					</div>
				</div>
				<div class="col-lg-6 social-widget">
					<div class="single-footer-widget">
						<h4>Follow Us</h4>
						<div class="footer-social d-flex align-items-center">
							<a href="https://facebook.com/studentKyushu" target="_blank" rel="noopener"><i
									class="fab fa-facebook"></i></a>
							<a href="https://twitter.com/student_kyushu" target="_blank" rel="noopener"><i
									class="fab fa-twitter"></i></a>
							<a href="https://github.com/student-kyushu" target="_blank" rel="noopener"><i
									class="fab fa-github"></i></a>
							<a href="https://gitlab.com/kyushu" target="_blank" rel="noopener"><i
									class="fab fa-gitlab"></i></a>
						</div>
					</div>
				</div>
				<div class="col-lg-12" style="margin-top: 120px">
					<div class="text-center">
						<p>Copyright © 2018-2019 Kyushu Student Association. All Rights Reserved.</p>

					</div>
				</div>
			</div>
		</div>
	</footer>
	<script src="dist/bundle.min.js"></script>
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-125264969-2"></script>
	<script>
		window.dataLayer = window.dataLayer || [];
		function gtag() { dataLayer.push(arguments); }
		gtag('js', new Date());

		gtag('config', 'UA-125264969-2');
	</script>
</body>

</html>
